Ubuntu

Mi agradecimiento a +Patrick del proyecto Emmabuntus, por avisarme que hay una falla de seguridad que fuera identificada en las distribuciones Ubuntu, Debian y en consecuencia: #emmabuntüs.


Ante la posibilidad que sea un canular, como muchos que circulan en este vasto mundo de Internet, Patrick nos asegura que no piensa que así lo sea, toda vez que en el sitio de Ubuntu, se acaban de actualizar todos los paquetes bash para las versiones 10.04, 12.04, 14.04 :

http://www.ubuntu.com/usn/usn-2362-1/

¿La solución?

Nos explica Patrick que es la de correr una actualización del sistema, y muy especialmente del paquete bash el que hay que re-instalar.

¿Cómo correr la actualización e instalar bash simultáneamente?

También nos lo dice Patrick, con éste procedimiento:

sudo apt-get update && sudo apt-get install bash

Más y mejor información sobre esta falla:

http://www.phonandroid.com/bash-la-faille-de-securite-tres-critique-qui-touche-android-linux-et-os-x.html